# Generated by Django 3.2.7 on 2021-10-28 15:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0011_auto_20211028_0238'),
    ]

    operations = [
        migrations.AddField(
            model_name='integration',
            name='status_code',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='category',
            name='integration',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='tickets.integration'),
        ),
        migrations.AlterField(
            model_name='integration',
            name='url',
            field=models.URLField(),
        ),
    ]
